Unterstützte Browser

Unsere Unterstützung für Apple® Safari® wurde geändert: Es werden nun die Versionen ab Version 12.x aufwärts unterstützt. Die unterstützten Browser für Salesforce variieren abhängig davon, ob Sie Salesforce Classic oder Lightning Experience verwenden.